/* -------------------- HEADER 2 -------------------- */
body{
    background: url("../img/fundo_topo_padrao.jpg") #EADAB4 top center no-repeat;
}
#header2Principal{
    width: 960px;
    margin: 0 auto;
    height: 166px;    
}
/* -------------------- FIM HEADER 2 -------------------- */

/* ******** MENU ******** */
#menuEsquerdo{
    width: 206px;
    height: 309px;
    float: left;
    padding: 52px 0 0 28px;
    margin: 96px 0 0 39px;
    background: url("../img/fundo_menu_padrao.png") no-repeat;
}
#menuEsquerdo li{
    text-indent: -9999px;
    margin-bottom: 6px;
}

#aMenuHome{
    display: block;
    width: 173px;
    height: 31px;
    background: url("../img/menu21_home.png") top no-repeat;
}
#aMenuHome:hover{
    background: url("../img/menu21_home.png") bottom no-repeat;
}
#aMenuEmpresa{
    display: block;
    width: 173px;
    height: 31px;
    background: url("../img/menu22_empresa.png") top no-repeat;
}
#aMenuEmpresa:hover{
    background: url("../img/menu22_empresa.png") bottom no-repeat;
}
#aMenuProdutos{
    display: block;
    width: 173px;
    height: 31px;
    background: url("../img/menu23_produtos.png") top no-repeat;
}
#aMenuProdutos:hover{
    background: url("../img/menu23_produtos.png") bottom no-repeat;
}
#aMenuReceitas{
    display: block;
    width: 173px;
    height: 31px;
    background: url("../img/menu24_receitas.png") top no-repeat;
}
#aMenuReceitas:hover{
    background: url("../img/menu24_receitas.png") bottom no-repeat;
}
#aMenuCidades{
    display: block;
    width: 173px;
    height: 31px;
    background: url("../img/menu25_cidades.png") top no-repeat;
}
#aMenuCidades:hover{
    background: url("../img/menu25_cidades.png") bottom no-repeat;
}
#aMenuLinks{
    display: block;
    width: 173px;
    height: 31px;
    background: url("../img/menu26_links.png") top no-repeat;
}
#aMenuLinks:hover{
    background: url("../img/menu26_links.png") bottom no-repeat;
}
#aMenuContato{
    display: block;
    width: 173px;
    height: 31px;
    background: url("../img/menu27_contato.png") top no-repeat;
}
#aMenuContato:hover{
    background: url("../img/menu27_contato.png") bottom no-repeat;
}

/* ******** FIM MENU ******** */

#conteudoPrincipal{
    width: 962px;
/*    min-height: 800px;*/
    margin: 0 auto;
}
#labels{
    width: 670px;
    float: left;
    margin-left: 19px;
/*    background: url("../img/menu27_contato.png") bottom no-repeat;*/

}
#labelContato{
    width: 192px;
    height: 61px;
    float: left;
    margin-top: 88px;
    margin-left: 33px;
    text-indent: -9999px;
    background: url("../img/contato_h2_contato.png") no-repeat;
    
}
#contatoIlustracao{
    width: 285px;
    height: 215px;
    float: left;
    margin-left: 158px;
    background: url("../img/contato_ilustracao.png") no-repeat;
}
#conteudo{
    width: 640px;
    min-height: 100px;
    float: left;
    min-height: 457px;
    margin: 0 0 0 19px;
    background-color: #FFF7E4;
    border-left: 15px solid #D0BF98;
    border-right: 15px solid #D0BF98;
}
#h3Falecom{
    width: 371px;
    height: 42px;
    text-indent: -9999px;
    margin: 3px 0 25px 28px;
    background: url("../img/contato_h3_fale.jpg") no-repeat;
}
#conteudo img{
    float: left;
    margin: 0 22px 20px 31px;
}
#conteudo label{
    float: left;
    font-weight: bold;
    color: #aa735b;
}
#conteudo strong{
    float: left;
    font-size: 18px;
    color: #e4302b;
    margin-top: 4px;
}